import React from "react";

type OwnProps = {
  progress?: number;
};

const Progress = ({ progress }: OwnProps) => {
  if (!progress || progress === 0) return null;
  return (
    <div className="progress mt-3">
      <div
        className="progress-bar progress-bar-striped"
        style={{ width: `${progress}%` }}
      ></div>
    </div>
  );
};

export default Progress;
